NAME
        restrict - restrict yourself from playing for some time.

SYNOPSIS
        restrict myself for <number> hour/hours/day/days
        restrict off

DESCRIPTION
        Playing is fun, but there are times when one needs to focus on other
        fun things, like exams, essays, undisturbed vacation, et cetera. To
        accomodate those that do not trust themself to stay away, it is
        possible to impose a playing restriction on yourself.

        You can lock yourself out of the game for any period of time up to 30
        days, specifying the time in either days or hours.

        This command will ONLY work when you are meditating in a guild or
        church.

ARGUMENTS
        off      - Remove the self-imposed restriction. This will obviously
                   only work if you remove it before you quit.
        <number> - The number of hours or days you want to restrict yourself
                   from the game. This may be up to 720 hours or 30 days.

WARNING
        After you have restricted yourself from the game, it is impossible to
        lift the self-imposed restriction. Begging the administration will NOT
        help. We may even decide to restrict you a little longer ;-)
